.product-collection .product-card.favourite .add-favourite {
width: 35px;
height: 35px;
}
.product-collection .product-card.favourite .add-favourite::before {
background-position-y: -560px;
width: 12px;
height: 12px;
}
.product-collection .product-card.favourite.removing {
opacity: 0;
transition: opacity 1s ease;
}
.component_ProductDisplay_Favourites {
margin: 0; margin: 0; padding: 0px;  } #c431.component_ProductDisplay_Favourites {
 } div .docwrap,
div .document{
padding-top: 0;
padding-bottom: 0;
}
div .has-header-image .title h1
{
margin-left: 400px;
}
@media(max-width: 1480px) {
div .has-header-image .title h1
{
margin-left: 50px;
}
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c2348.component_ContentDisplay_Content {
 } 
